img.lazyOwl {
    width: 100%;
}

.image-holder img {
    width: 100%;
}

.image-holder .caption {
    font-size: 0.8em;

}

.category-list img {
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}

.category-list.ui-listview h5{
    white-space: normal;
}

.ui-content {
    padding: 1em 0;
}

.content-padding {
    padding: 0 1em;
}

.textbox {
    background-color: #e5e5e5;
}

dl dt {
    font-weight: bold;
}

.progress .line {
    background-color: #E9E9E9;
}


.progress .line div {
    height: 8px;
}

.progress-good .line div {
    background-color: #339b2a;
}

.progress-neutral .line div {
    background-color: #d87a09
}

.progress-bad .line div {
    background-color: #b70016;
}

#footer {
    text-align: center;
}

.ui-bar-a,
.ui-page-theme-a .ui-bar-inherit,
html .ui-bar-a .ui-bar-inherit,
html .ui-body-a .ui-bar-inherit,
html body .ui-group-theme-a .ui-bar-inherit {
    background: #2688c0  /*{a-bar-background-color}*/;
    border-color: #dddddd /*{a-bar-border}*/;
    color: #ffffff /*{a-bar-color}*/;
    text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ #2b2b2b /*{a-bar-shadow-color}*/;
    font-weight: bold;
}

.ui-content .home-overview {
    margin-top: 0;
}